Package com.redhat.et.libguestfs

# Class StatVFS

java.lang.Object
com.redhat.et.libguestfs.StatVFS

public class StatVFS extends Object
StatVFS structure.

See Also:
  - `GuestFS`

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`bavail`
`long`
`bfree`
`long`
`blocks`
`long`
`bsize`
`long`
`favail`
`long`
`ffree`
`long`
`files`
`long`
`flag`
`long`
`frsize`
`long`
`fsid`
`long`
`namemax`

## Constructor Summary

Constructors
Constructor
Description
`StatVFS()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### bsize

public long bsize

### frsize

public long frsize

### blocks

public long blocks

### bfree

public long bfree

### bavail

public long bavail

### files

public long files

### ffree

public long ffree

### favail

public long favail

### fsid

public long fsid

### flag

public long flag

### namemax

public long namemax

## Constructor Details

### StatVFS

public StatVFS()